ENV(1)

NOM
env - Exécuter un programme dans un environnement modifié

SYNOPSIS
env [OPTION]... [-] [NOM=VALEUR]... [COMMANDE] [PARAM]...

DESCRIPTION

Initialiser chaque VARIABLE à la VALEUR dans l'environnement et exécuter la COMMANDE.

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-i, --ignore-environment
    débuter avec un environnement vide

-0, --null
    terminer chaque ligne produite par un caractère NUL (code ASCII zéro) plutôt que par un retour à la ligne

-u, --unset=VARIABLE
    retirer la VARIABLE de l'environnement

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Un simple - implique -i. Si aucune COMMANDE n'est fournie, afficher les variables d'environnement.

AUTEUR
Écrit par Richard Mlynarik et David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de env à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de env à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour env est disponible dans un manuel Texinfo. Si les programmes info et env sont correctement installés sur votre système, la commande

    info coreutils 'env invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Nicolas Haller <nicolas AT boiteameuh DOT org> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.